Update LINE App to Avoid Service Interruption on Oct 29

Oct 7, 2013 (Mon): LINE has urged its users to update their LINE app version to the latest version before October 29, 2013 to avoid service interruption. Android users with versions 3.2.0 or earlier will be unable to use voice calls after October 29 while users of version 3.1.0 or earlier will be unable to use LINE after the same day. For iPhone users who using iOS earlier than 4.3, they need to update their iOS version before updating their LINE to the latest version.

Author: VSDaily Editor

Share This Post On